Does the Reallusion Hub support old products?

Menu

Search



Does the Reallusion Hub support old products?

Reallusion Support
Reallusion Hub

The Reallusion Hub does not support the products below: -
1) iClone 5 or below.

2) 3DXchange 5 or below.

3) CrazyTalk Animator 1.

4) CrazyTalk 6 or below.

5) FaceFilter 2 or below.

6) popVideo Convertor 2 or below.


Also In This Category


On a scale of 1-5, please rate the helpfulness of this article


Not Helpful
Very Helpful
Optionally provide your comments to help us improve this article...

Thank you for your feedback!

Details
Last Modified: 6/10/2020 3:02:49 AM
Last Modified By: Reallusion Support
Type: FAQ
Rated 1 star based on 33 votes.
Article has been viewed 2.6K times.
Options
Customer Support Software By InstantKB 2015-2
Execution: 0.000. 8 queries. Compression Disabled.